


<h1><a name="books" id="books">Books</a></h1>
<div class="level1">

<p>

<a href="http://gog.gateit.net/books/" class="urlextern" title="http://gog.gateit.net/books/"  rel="nofollow"> 2500+ books</a> <br/>

<a href="http://www.google.com.br/url?sa=t&amp;source=web&amp;ct=res&amp;cd=16&amp;ved=0CCcQFjAFOAo&amp;url=http%3A%2F%2Furanos.cto.us.edu.pl%2F~jnykiel%2Fcraft-of-research.pdf&amp;ei=dgXJS7rlEYGduAf7ueTtDA&amp;usg=AFQjCNGt7I4Hey745sbPcKrCL9nzxNF6Pw&amp;sig2=EmPUPQvY_B98mdnKN5NFIA" class="urlextern" title="http://www.google.com.br/url?sa=t&amp;source=web&amp;ct=res&amp;cd=16&amp;ved=0CCcQFjAFOAo&amp;url=http%3A%2F%2Furanos.cto.us.edu.pl%2F~jnykiel%2Fcraft-of-research.pdf&amp;ei=dgXJS7rlEYGduAf7ueTtDA&amp;usg=AFQjCNGt7I4Hey745sbPcKrCL9nzxNF6Pw&amp;sig2=EmPUPQvY_B98mdnKN5NFIA"  rel="nofollow">The Craft of Research</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Books" [2-342] -->
<h2><a name="magazines" id="magazines">Magazines</a></h2>
<div class="level2">

<p>

<a href="http://info.abril.com.br/arquivo/" class="urlextern" title="http://info.abril.com.br/arquivo/"  rel="nofollow">Info Magazine</a> <br/>

<a href="http://veja.abril.com.br/acervodigital/" class="urlextern" title="http://veja.abril.com.br/acervodigital/"  rel="nofollow">Veja Magazine</a> <br/>

<a href="http://super.abril.com.br/superarquivo/index_superarquivo.shtml" class="urlextern" title="http://super.abril.com.br/superarquivo/index_superarquivo.shtml"  rel="nofollow">Super Interessante Magazine</a> <br/>

</p>
<div class="tags"><span>
	<a href="/~kssilveira/site/doku.php?id=tag:links&amp;do=showtag&amp;tag=tag%3Alinks" class="wikilink1" title="tag:links" rel="tag">links</a>
</span></div>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Magazines" [343-] -->